Safari läßt sich nicht updaten!

Dieses Thema im Forum "Internet- und Netzwerk-Software" wurde erstellt von Buzz Rickson, 11.02.2007.

  1. Buzz Rickson

    Buzz Rickson Thread Starter MacUser Mitglied

    Beiträge:
    67
    Zustimmungen:
    0
    Registriert seit:
    24.03.2004
    Ich habe Safari Version 1.1. Wird zumindest bei " Über Safari" angezeigt. Der download un die Installation von 1.3.1 bzw 1.3.2. laufen durch. Aber es steht immernoch 1.1 bei "Über Safari" . Updaten wollte ich, wei ich keinen Zugriff mehr auf meine Lesezeichen habe und Safari immer dann abstürzt. Allerdings steht in dem Fehlerbericht an Apple 1.3.2.Was ist denn nun los? Wo kann ich den noch sehen, welche Version ich habe?
     
  2. flinkerfinger

    flinkerfinger MacUser Mitglied

    Beiträge:
    466
    Zustimmungen:
    20
    Registriert seit:
    21.01.2005
    Hast Du vielleicht irgendwelche Erweiterungen für Safari installiert?
    Wenn ja, dann erst entfernen und dann updaten.
     
  3. in2itiv

    in2itiv MacUser Mitglied

    Beiträge:
    26.988
    Zustimmungen:
    1.634
    Registriert seit:
    10.10.2003
    ...doppelte Threads zum selben thema werden hier nicht gern gesehen!

    ...beschränk dich doch bitte auf den laufenden thread, in dem eine ganze reihe leute dir versuchen zu helfen ;)
     
  4. frankpaush

    frankpaush MacUser Mitglied

    Beiträge:
    524
    Zustimmungen:
    3
    Registriert seit:
    30.11.2005
    ...kein Zugriff auf Lesezeichen klingt nach vergurkten Rechten, vielleicht mal reparieren?
     
  5. in2itiv

    in2itiv MacUser Mitglied

    Beiträge:
    26.988
    Zustimmungen:
    1.634
    Registriert seit:
    10.10.2003
Die Seite wird geladen...

Diese Seite empfehlen